h1 {
    text-align: center;
    margin-top: 1em;
}

h2 {
    text-align: center;
    margin-top: 4em;
}

img {
    display: block;
    margin: 2em auto;
}

.intro-section, .pricing-section {
    background-color: #fff;
    padding: 2em 1em;
    margin: 1em auto;
    max-width: 800px;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.intro-section p, .pricing-section p {
    font-size: 1em;
    color: #666;
    line-height: 1.6em;
    margin: 0;
}

/* Stijlen voor grotere schermen */
@media (min-width: 600px) {
    .navbar a {
        display: inline-block;
        margin: 0 15px;
    }

    .intro-section, .pricing-section {
        padding: 3em 2em;
        max-width: 900px;
    }

    .intro-section p, .pricing-section p {
        font-size: 1.1em;
    }

    .pricing-section h2 {
        font-size: 2em;
    }
}

@media (min-width: 992px) {
    .intro-section, .pricing-section {
        padding: 4em 3em;
    }

    .intro-section p, .pricing-section p {
        font-size: 1.2em;
    }

    .pricing-section h2 {
        font-size: 2.5em;
    }
}
